@charset "UTF-8";
/* CSS Document */


body{margin:0; padding:0; background-color:#edf0f1;}
*{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

/*COMPUTERS*/
@media screen and (min-width: 900px) {
/*-------------------GENERAL*/
.wrap{width:981px; position:relative; margin:0 auto}
.clear{clear:both}
.left{float:left}
.right{float:right}
.btn{
   background: #c5ced1;
  height: 38px;
  width: 225px;
  margin: 20px 0 10px 20px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#4f5254;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn:hover {
  background-color: #e80033; color:#fff;
}

.btn_current{
   background: #000;
  height: 38px;
  width: 225px;
  margin: 20px 0 10px 20px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#fff;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn_current:hover {
  background-color: #e80033; color:#fff;
}

/*-------------------HEAD*/
.headerwrap{width:100%; height:135px; background-color:#fff}
#header{width:981px; height:135px; position:relative; margin:0 auto}
#logo{float:left; margin-top:20px; border:0;}

#socialmedia_top{width:145px; height:114px; float:right; 
-webkit-box-shadow: 0px -3px 10px 5px #b2b2b2;
box-shadow: 0px -3px 10px 5px #b2b2b2;}
#socialmedia_top_heading{width:145px; height:48px; background-color:#e80033; text-align:center; font-size:x-large; line-height:45px; color:#fff; font-weight:lighter;}
#socialmedia_top_box{width:143px; height:65px; text-align:center; font-size:large; line-height:45px; color:#fff; font-weight:lighter; border-left:1px solid #bfbfbf; border-right:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf; }

.facebook_top{display:block;width:45px;height:45px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Facebook.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:20px; margin-top:10px;}
.twitter_top{display:block;width:45px;height:45px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Twitter.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:10px;  margin-top:10px;}
/*-------------------END HEAD*/


/*-------------------MENU*/
.menuwrap{width:100%; height:30px; background-color:#dfe5e6}
#horizontalmenu ul {padding:0; margin:0; list-style:none; padding-top:3px;} 
#horizontalmenu li { float:left; position:relative; padding:5px 10px; display:block; margin:0px 25px; }
#horizontalmenu li a{ color:#525557; font-size:16px; text-decoration:none;}
#horizontalmenu li a:hover{ color:#f2142b;} 
#horizontalmenu li ul { display:none; position:absolute; z-index:1000 } 
#horizontalmenu li:hover ul{padding:0; margin:0; display:block; background-color:#ffffff; height:auto; width:200px; -webkit-box-shadow: 0 4px 4px -2px #000000; -moz-box-shadow: 0 4px 4px -2px #000000; box-shadow: 0 4px 4px -2px #000000; padding-top:20px; margin-top:0px; margin-left:-40px; padding-bottom:20px;} 
#horizontalmenu li ul li{clear:both; border-style:none; margin:0; padding:5px 10px; margin-bottom:5px; text-align:center; width:159px; margin-left:10px;}

/*-------------------END MENU*/


.banner{width:100%; height:240px; background-color:#c6ced3; 
  /* -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;*/
   background-image:url(../images/banner_shadow_final.png);
   background-repeat: repeat-x;
   background-position:0px 215px;
}

.banner_int{width:100%; height:121px; background-color:#c6ced3; 
  /* -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;*/
   background-image:url(../images/banner_shadow_final.png);
   background-repeat: repeat-x;
   background-position:0px 95px;
}

.banner_int_img{margin-top:10px;}

.point_nosotros{position:absolute; left:200px; top:-7px; z-index:1000;}
.point_productos{position:absolute; left:275px; top:-7px; z-index:1000;}
.point_servicios{position:absolute; left:430px; top:-7px; z-index:1000;}
.point_sucursales{position:absolute; left:590px; top:-7px; z-index:1000;}
.point_precios{position:absolute; left:745px; top:-7px; z-index:1000;}
.point_contacto{position:absolute; left:895px; top:-7px; z-index:1000;}



/*-------------------FOOTER*/
#footer{width:100%; height:91px; background-color:#c5ced1; position:fixed; bottom:0; }
.wrap_footer{width:981px; height:91px; position:relative; margin:0 auto; }
.copyright{width:400px; position:absolute; bottom:10px; font-size:x-small; color:#404040; }
.info_footer{width:600px; position:absolute; bottom:10px; right:0; font-size:x-small; color:#404040; text-align:right;}
.info_footer h3{font-size:small}
.info_footer p{font-size:x-small; padding:0; margin:0;}
.info_footer strong{color:#ef142b}
/*-------------------END FOOTER*/

/*-------------------FOOTER NAV*/
.wrap_footer_nav{width:981px; position:relative; margin:0 auto; }
.footer_nav{width:979px; height:178px; border:1px solid #d2d2d2; background-color:#fff; margin-top:50px; margin-bottom:140px;}
.footer_menu{width:264px; height:143px; float:left; border-right:1px solid #d2d2d2; margin-left:39px; margin-top:16px;}
.footer_menu h3{color:#000; font-size:medium; font-weight:lighter;}
.footer_menu_col{width:130px; float:left;}
.footer_menu_col ul{padding:0px; margin:0;}
.footer_menu_col li{background: url(../images/layout/arrow_right.jpg) no-repeat left top; padding: 0px; padding-left:20px; padding-bottom:10px; list-style:none; font-size:11px;}
.footer_menu_col li a{color:#000; font-weight:bold;}

.footer_direccion{width:330px; height:143px; float:left; border-right:1px solid #d2d2d2; margin-left:39px; margin-top:16px; }
.footer_direccion h3{color:#000; font-size:medium; font-weight:lighter;}
.footer_direccion p{font-size:x-small; font-weight:lighter; color:#767c7d; margin-top:30px; }

.footer_social_media{width:204px; height:143px; float:left; margin-left:59px; margin-top:16px; }
.footer_social_media h3{color:#000; font-size:medium; font-weight:lighter;}
.facebook{display:block;width:60px;height:60px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Facebook.png); background-position:center; background-repeat:no-repeat; float:left}
.twitter{display:block;width:60px;height:60px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Twitter.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:10px;}
/*-------------------END FOOTER NAV*/

/*-------------------Contenido*/
.contenido{width:981px; position:relative; margin:0 auto;}
.contenido h2{font-size:medium; color:#ef142b}
.contenido p{font-size:small; color:#767c7d}

.contenido_int{width:868px; position:relative; margin:0 auto;}
.contenido_int h1{color:#000; font-size:x-large; font-weight:lighter;}
.contenido_int h3{color:#000; font-size:medium; font-weight:lighter;}
.contenido_int p{color:#767c7d; font-size:small}
.contenido_int a{color:#e80033; font-size:small}
.contenido_int li{color:#767c7d; font-size:small}
.contenido_int strong{color:#000; font-size:small}
.contenido_int hr{border-color:#000}
.banner_lat{width:210px; float: right}
.banner_lat img {margin-top:40px;}

.content{width:610px; float:left; position:relative; padding-top:30px;}
.content h1{color:#000; font-size:x-large; font-weight:lighter;}
.content h3{color:#000; font-size:medium; font-weight:lighter;}
.content p{color:#767c7d; font-size:small}
.content a{color:#e80033; font-size:small}
.content li{color:#767c7d; font-size:small}
.content strong{color:#000; font-size:small}
.content hr{border-color:#000}

.col2_int{width:300px; position:relative; margin-bottom:30px;}
.col2_int h3{color:red}
/*-------------------END Contenido*/

/*-------------------SUCURSALES*/
.sucursales {width:279px; text-align:center; float:left; margin-right:10px; margin-top:40px;}

.sucursalesint{width:279px; text-align:center; float:left; margin-right:10px; margin-top:40px;}

.sucursales img{border:5px solid #fff; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}
			
			.sucursalesint img{border:5px solid #fff; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}
			
.sucursales h3{color:#e80033; font-size:medium;}
.sucursalesint h3{color:#e80033; font-size:medium;}
.sucursales strong{color:#000; font-size:small; font-weight:normal;}
.sucursalesint strong{color:#000; font-size:small; font-weight:normal;}

#map{width:500px; height:320px; margin-top:7px; float:right; border:5px solid #fff; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}
#infomap {width:200px; text-align:center;}
#infomap h3{color:#e80033; font-size:medium; margin:0; padding:0;}

.iconsgo{width:120px; height:32px; float:right; text-align:right; margin-top:20px; }
/*-------------------END SUCURSALES*/

/*-------------------PRODUCTOS*/
.wrap_btns a{text-decoration:none;}
.btn_productos{width:100%; text-align:center; background:#c5ced1; padding:10px 0px; text-decoration:none; color:#4f5254;  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); font-size:large;  margin-top:60px;}
.btn_productos:hover{width:100%; text-align:center; background:#e80033; padding:10px 0px; color:#fff;}

.btn_productos_current{width:100%; text-align:center; background:#e80033; padding:10px 0px; color:#fff; /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); font-size:large;  margin-top:30px; margin-bottom:20px;}

.productos_a{width:178px; height:230px; float:left; background:#fff; /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); margin:20px 19px;}
.productos_a img{border:1px solid #c5ced1}
.texto_productos_a{width:160px; margin:0 auto; color:#767c7d; font-size:small; margin-top:3px; }


.producto_b{width:200px; height:262px; float:left; background-color:#fff; border:1px solid #c5ced1; margin:10px 10px 10px 5px; position:relative; cursor:pointer;}
.producto_bimg{width:147px; height:140px; margin-top:10px; margin-left:27px; margin-bottom:30px;}
.producto_btext{width:190px; margin:0 auto; border-top:1px solid #c5ced1;}
.producto_btext a{text-decoration:none;}
.producto_b a{text-decoration:none;}
.prod-view{float:left; margin-right:30px;}
.producto_description{width:400px; float:right; position:relative;}

.backdrop
		{
			position:fixed;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#000;
			opacity: .0;
			filter:alpha(opacity=0);
			z-index:50;
			display:none;
		}
 
 
		.box
		{
			position: relative;
			top:0px;
			left:50%;
			margin-left:-488px;
			width:977px;
			height:2000px;
			background-color: #fff;
			background-repeat:no-repeat;
			z-index:51;
			padding:10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-moz-box-shadow:0px 0px 5px #444444;
			-webkit-box-shadow:0px 0px 5px #444444;
			box-shadow:0px 0px 5px #444444;
			display:none;
		}
 
		.close
		{
			float:right;
			margin-right:6px;
			cursor:pointer;
			font-family:DIN-BD, "Myriad Pro", Arial, Helvetica, sans-serif;
			font-size:40px;
		}

.producto_b:hover{border:1px solid red; margin:10px 10px 10px 5px; position:relative;}
.look{width:31px; height:31px; position:absolute; right:0; top:0; display:none;}
/*-------------------END PRODUCTOS*/

/*-------------------END CONTACTO*/
.form{width:610px; position:relative;}
.input{width:600px; height:20px; margin-bottom:10px; outline-color:#f2142b;}
	input[type="text"] {color:#c5ced1}
	input[type="text"]:focus {color:#333}
.textarea{width:600px; height:100px; outline-color:#f2142b}
	textarea {color:#c5ced1}
	textarea:focus {color:#333}
.submit{background-color:#f2142b; padding:7px; float:right; margin-bottom:10px; margin-top:10px; color:#fff; border:0; cursor:pointer;}
/*-------------------END CONTACTO*/

.col4{width:231px; height:275px; background-image:url(../images/drop_shadow_right.png); background-repeat:no-repeat; background-position:111px 260px; margin-top:30px; position:relative; }
.col4_info_home{width:230px; height:260px; background-color:#fff; border:1px solid #d2d2d2}
.home_head{width:200px; margin:0 auto; text-align:center; color:#767c7d; margin-top:10px; border-bottom:1px solid #000; font-size:14px; height:25px; font-weight:bold;}
.text_home{width:200px; margin:0 auto; color:#83898a; font-size:small; margin-top:15px;}
.home_ver_mas{width:90px; color:red; float:right; font-size:small; position:absolute; bottom:30px; right:0;}
.home_ver_mas a{color:red; text-decoration:none;}
.searching{width:180px; position:absolute; right:180px; top:50px;}
.searchingimg{position:absolute; top:0px; right:0px;}
#buscar{width:150px; outline:none;}

.papelsa-cart{width:150px; margin-right:20px; margin-top:75px; float:right; height: 50px;
  line-height: 50px; border:1px solid #fff; display:none;}
.papelsa-cart img {
    display: block;
    margin-top: 5px;
	float:left;
	margin-right:15px;
	margin-left:10px;
}
.papelsa-cart a{color:#e80033; text-decoration:none; font-size:15px; font-style:italic;}
.papelsa-cart:hover{border:1px solid #e80033;}



#calculadora{width:205px; height:28px; position:relative; top:20px; float:left; 
-webkit-box-shadow: 0px -3px 10px 5px #b2b2b2;
box-shadow: 0px -3px 10px 5px #b2b2b2;}
#calculadoraa{width:205px; height:28px; background-color:#e80033; text-align:center; color:#fff; font-weight:lighter; -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;}
#calculadoraa a{font-size:small; line-height:25px; color:#fff; text-decoration:none;}


.btn_fichastecias{
   background: #c5ced1;
  height: 38px;
  width: 225px;
  margin-left:20px;
  margin-top:20px;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#4f5254;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn_fichastecias:hover {
  background-color: #e80033; color:#fff;
}

.openmenu{display:none;}
.wrap-banner{width:922px; height:223; position:relative; float:left; position:absolute; left:50%; margin-left:-461px; }
.slide{display:none;}


}

/*SMARTPHONES*/
@media screen and (max-width: 899px) {
/*-------------------GENERAL*/
.wrap{width:100%; position:relative; margin:0 auto}
.clear{clear:both}
.btn{
   background: #c5ced1;
  height: 38px;
  width: 225px;
  margin: 20px 0 10px 20px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#4f5254;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn:hover {
  background-color: #e80033; color:#fff;
}

.btn_current{
   background: #e80033;
  height: 38px;
  width: 225px;
  margin: 20px 0 10px 20px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#fff !important;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn_current:hover {
  background-color: #e80033; color:#fff;
}

.point_nosotros{display:none;}
.point_productos{display:none;}
.point_servicios{display:none;}
.point_sucursales{display:none;}
.point_precios{display:none;}
.point_contacto{display:none;}

/*-------------------HEAD*/
.headerwrap{width:100%; height:135px; background-color:#fff}
#header{width:100%; height:135px; position:relative;}
#logo{ width:250px; height:113px; margin-left: auto; margin-right:auto; display:block; border:0;}
#socialmedia_top{width:145px; height:114px; position:absolute; top:0; right:0; 
-webkit-box-shadow: 0px -3px 10px 5px #b2b2b2;
box-shadow: 0px -3px 10px 5px #b2b2b2;}
#socialmedia_top_heading{width:145px; height:48px; background-color:#e80033; text-align:center; font-size:x-large; line-height:45px; color:#fff; font-weight:lighter;}
#socialmedia_top_box{width:143px; height:65px; text-align:center; font-size:large; line-height:45px; color:#fff; font-weight:lighter; border-left:1px solid #bfbfbf; border-right:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf; }
.facebook_top{display:block;width:45px;height:45px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Facebook.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:20px; margin-top:10px;}
.twitter_top{display:block;width:45px;height:45px;border-radius:50px;font-size:20px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Twitter.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:10px;  margin-top:10px;}

.papelsa-cart{display:none}

.openmenu{width:100%; height:50px; background-color:#dfe5e6}
.menuopner{display:block;width:45px;height:45px;border-radius:50px; color:#fff;text-align:center;background-color:#f2142b; background-image:url(../images/layout/opner.png); background-position:center; background-repeat:no-repeat; float:right; margin-right:25px; margin-top:2px; cursor:pointer; }

/*-------------------MENU*/
.menuwrap{width:100%; position:relative; z-index:9999;}
#horizontalmenu { width:100%; height:auto; position:absolute; background-color:#dfe5e6; background: rgb(223, 229, 230); background: rgba(223, 229, 230, 0.8); padding:10px 0px; display:none;}
#horizontalmenu ul {padding:0; margin:0; list-style:none; padding-top:3px;} 
#horizontalmenu li {width:90%; position:relative;  display:block; margin:20px 0px; padding-left:10%; }
#horizontalmenu li a{ color:#525557; font-size:16px; text-decoration:none;}
#horizontalmenu li a:hover{ color:#f2142b;} 
#horizontalmenu li ul { display:none; } 
/*-------------------END MENU*/
/*-------------------END HEAD*/

/*-------------------FOOTER*/
#footer{width:100%; margin-top:20px; padding-bottom:20px; background-color:#c5ced1; }
.wrap_footer_nav{display:none}
#calculadora{display:none}
.footer_social_media{display:none}
.copyright{width:100%; text-align:center; padding-top:20px; font-size:x-small; color:#404040; }
.info_footer{width:90%;font-size:x-small; color:#404040; text-align:right;}
.info_footer h3{font-size:small}
.info_footer p{font-size:x-small; padding:0; margin:0;}
.info_footer strong{color:#ef142b}
/*-------------------END FOOTER*/

/*-------------------BANNER*/
.banner{width:90%; height:auto; background-color:#c6ced3; 
   background-image:url(../images/banner_shadow_final.png);
   background-repeat: repeat-x;
   background-position:0px 215px;
   margin:0 auto;
}
.wrap-banner{width:100%; height:auto; position:relative; float:left; }
.slider{width:100%; height:auto;}
.timer{display:none !important;}

.banner_int{width:100%; height:auto; margin:0 auto; background-color:#c6ced3; }
.banner_int_img{width:100%; height:auto; margin-top:10px;}
/*-------------------END BANNER*/


/*-------------------Contenido*/
.contenido{width:90%; position:relative; margin:0 auto;}
.contenido h2{font-size:medium; color:#ef142b}
.contenido p{font-size:small; color:#767c7d}
/*-------------------Interiores*/
.contenido_int{width:90%; position:relative; margin:0 auto;}
.contenido_int h1{color:#000; font-size:x-large; font-weight:lighter;}
.contenido_int h3{color:#000; font-size:medium; font-weight:lighter;}
.contenido_int p{color:#767c7d; font-size:small}
.contenido_int a{color:#e80033; font-size:small}
.contenido_int li{color:#767c7d; font-size:small}
.contenido_int strong{color:#000; font-size:small}
.contenido_int hr{border-color:#000}
.banner_lat{display:none}

.content{width:90%; margin:0 auto; position:relative;}
.content h1{color:#000; font-size:x-large; font-weight:lighter;}
.content h3{color:#000; font-size:medium; font-weight:lighter;}
.content p{color:#767c7d; font-size:small}
.content a{color:#e80033; font-size:small}
.content li{color:#767c7d; font-size:small}
.content strong{color:#000; font-size:small}
.content hr{border-color:#000}

.col2_int{width:40%; float:left; margin-right:10%; position:relative; margin-bottom:30px;}
.col2_int h3{color:red}
/*-------------------Interiores*/

/*-------------------HOME*/
.col4{width:40%; float:left; height:275px; background-image:url(../images/drop_shadow_right.png); background-repeat:no-repeat; background-position:111px 260px; margin-top:30px; position:relative; margin-right:20px; !important; }
.col4_info_home{width:100%; height:260px; background-color:#fff; border:1px solid #d2d2d2}
.col4_info_home img{display:block; margin-left:auto; margin-right:auto;}
.home_head{width:200px; margin:0 auto; text-align:center; color:#767c7d; margin-top:10px; border-bottom:1px solid #000; font-size:14px; height:25px; font-weight:bold;}
.text_home{width:200px; margin:0 auto; color:#83898a; font-size:small; margin-top:15px;}
.home_ver_mas{width:90px; color:red; float:right; font-size:small; position:absolute; bottom:30px; right:0;}
.home_ver_mas a{color:red; text-decoration:none;}
.btn_fichastecias{
   background: #c5ced1;
  height: 38px;
  width: 225px;
  margin-left:20px;
  margin-top:20px;
  display: block;
  text-align: center;
  line-height: 38px;
  color:#4f5254;
  float:left;
  text-decoration:none;
  
  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
}

.btn_fichastecias:hover {
  background-color: #e80033; color:#fff;
}
/*-------------------END HOME*/

/*-------------------END CONTACTO*/
.form{width:100%; position:relative;}
.input{width:100%; height:20px; margin-bottom:10px; outline-color:#f2142b;}
	input[type="text"] {color:#c5ced1}
	input[type="text"]:focus {color:#333}
.textarea{width:100%; height:100px; outline-color:#f2142b}
	textarea {color:#c5ced1}
	textarea:focus {color:#333}
.submit{background-color:#f2142b; padding:7px; float:right; margin-bottom:10px; margin-top:10px; color:#fff; border:0; cursor:pointer;}
/*-------------------END CONTACTO*/


/*-------------------SUCURSALES*/
.sucursales{width:279px; margin-right:10px; text-align:center; float:left; margin-right:10px; margin-top:40px;}
.sucursales img{border:5px solid #fff; 
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}
.sucursales h3{color:#e80033; font-size:medium;}
.sucursales strong{color:#000; font-size:small; font-weight:normal;}

.sucursalesint{width:279px; text-align:center; margin:0 auto; margin-top:40px;}
.sucursalesint img{border:5px solid #fff; 
-webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
}
.sucursalesint h3{color:#e80033; font-size:medium;}
.sucursalesint strong{color:#000; font-size:small; font-weight:normal;}


.iconsgo{width:120px; height:32px; float:right; text-align:right; margin-top:20px; }
#map{width:100%; height:220px; margin-top:7px; float:right; border:5px solid #fff; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}
#infomap {width:200px; text-align:center;}
#infomap h3{color:#e80033; font-size:medium; margin:0; padding:0;}
/*-------------------END SUCURSALES*/


/*-------------------PRODUCTOS*/
.wrap_btns a{text-decoration:none;}
.btn_productos{width:100%; text-align:center; background:#c5ced1; padding:10px 0px; text-decoration:none; color:#4f5254;  /*transition*/
  -webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;

 /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); font-size:large;  margin-top:20px;}
.btn_productos:hover{width:100%; text-align:center; background:#e80033; padding:10px 0px; color:#fff;}

.btn_productos_current{width:100%; text-align:center; background:#e80033; padding:10px 0px; color:#fff; /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); font-size:large;  margin-top:30px; margin-bottom:20px;}
 
.productos_a{width:178px; height:230px; float:left; background:#fff; /*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); margin:20px 19px;}
.productos_a img{border:1px solid #c5ced1}
.texto_productos_a{width:160px; margin:0 auto; color:#767c7d; font-size:small; margin-top:3px; }

.producto_b{width:200px; height:262px; float:left; background-color:#fff; border:1px solid #c5ced1; margin:10px 10px 10px 5px; position:relative; cursor:pointer;}
.producto_bimg{width:147px; height:140px; margin-top:10px; margin-left:27px; margin-bottom:30px;}
.producto_btext{width:190px; margin:0 auto; border-top:1px solid #c5ced1;}
.producto_btext a{text-decoration:none;}
.producto_b a{text-decoration:none;}
.
.producto_b:hover{border:1px solid red; margin:10px 10px 10px 5px; position:relative;}
.look{width:31px; height:31px; position:absolute; right:0; top:0; display:none;}

.prod-view{display:block; margin-left:auto; margin-right:auto; }
.producto_description{width:90%; margin:0 auto; position:relative;}
/*-------------------END PRODUCTOS*/

.searching{width:180px; position:absolute; left:20px; top:150px;}
.searchingimg{position:absolute; top:0px; right:0px;}
#buscar{width:150px; outline:none;}
}

@media screen and (max-width: 500px) {
#socialmedia_top{width:50px; position:absolute; top:0; right:0; box-shadow:none;}
#socialmedia_top_heading{display:none;}
#socialmedia_top_box{width:100%; border:none;}
.facebook_top{display:block;width:25px;height:25px;border-radius:50px;background-color:#f2142b; background-image:url(../images/layout/Facebooksmall.png); background-position:center; background-repeat:no-repeat; float:left; margin-top:10px;}
.twitter_top{display:block;width:25px;height:25px;border-radius:50px;color:#fff;line-height:60px;text-align:center;background-color:#f2142b; background-image:url(../images/layout/Twittersmall.png); background-position:center; background-repeat:no-repeat; float:left; margin-left:20px; margin-right:10px; margin-top:10px;}
.col4{width:100%; float:left; height:275px; background-image:url(../images/drop_shadow_right.png); background-repeat:no-repeat; background-position:111px 260px; margin-top:30px; position:relative; }
.col2_int{width:100%; position:relative; margin-bottom:30px;}
.col2_int h3{color:red}

.marginprod{width:200px; height:167px; margin:0 auto;}
.productos_a{width:178px; height:230px; background:#fff; 
/*Shadow*/
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.5);
 box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5); }
.productos_a img{border:1px solid #c5ced1}
.texto_productos_a{width:160px; margin:0 auto; color:#767c7d; font-size:small; margin-top:3px; }
.producto_b{width:200px; height:262px; margin:0 auto !important; float:none!important; margin-bottom:20px !important;}
.prod-view{width:100%; height:auto}
}



#backdrop
		{
			position:fixed;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#000;
			background:rgb(0,0,0);
			background:rgba(0,0,0,0.9);
			z-index:99;
			display:none;
			
		}
#formulario{width:200px; height:240px; position:fixed; top:50%; left:50%; margin-left:-100px; margin-top:-120px; z-index:9999; display:none; color:#fff; text-align:center; font-size:11px; }
.nombreinput{width:100%; margin-bottom:20px;}
.emailinput{width:100%; margin-bottom:10px;}
.enviar{background-color:#f2142b; padding:7px; margin-top:10px; color:#fff; border:0; cursor:pointer;}
#proform{display:none}
